.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9b172a3-cf0d-215d-4b33-6d7d4069a5d4 {
display: none !important;
}
.lfr-layout-structure-item-b79909f5-debe-bbe3-7dcb-b75a2255fe7a {
display: none !important;
}
.lfr-layout-structure-item-038e3c5d-68d0-54c5-938f-8daf98f849ae {
display: none !important;
}
